body	{
font-family: Verdana, Arial, Helvetica, lucinda, sans-serif;
font-size: 11px;
background: #FFF;
margin: 0;
padding: 3px;
}

/* DEFAULT LINK FORMAT */
a:link {
color: #7EB300;
text-decoration: none;
font-weight: bold;
}

a:visited {
color: #7EB300;
text-decoration: none;
font-weight: bold;
}

a:hover {
color: #7EB300;
text-decoration: underline;
font-weight: bold;
}

h1
{
font-size: 16px;
color: #360;
}

h2
{
font-size: 14px;
color: #360;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: black;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #4373B1;
}
.orangetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 100;
	color: #FF3300;
}
.blacktext {
	color: black;
}

/*TOP VEMICS IMAGE*/
#headimg
{
border: 0;
padding: 0px 0px 0px 360px;

}

/*************************** MAIN (TOP LEVEL) NAVIGATION ***********************/
#navcontainer 
{
padding: 0;
margin: 0;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}
#navcontainer ul
{
padding: 0;
padding-left: 10;
margin: 0;
background-color: #7EB300;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}
#navcontainer ul li { display: inline; }
#navcontainer ul li a
{
padding: 0.2em 2em;
background-color: #7EB300;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}
#navcontainer ul li a:hover
{
background-color: #360;
color: #fff;
}
#navcontainer li a#current:link {
background: #360;
color: #FFF;
text-decoration: none;
}
#navcontainer li a#current:visited {
background: #360;
color: #FFF;
text-decoration: none;
}

/***************** Main Container **********************/
#container
{
float: left;
margin: 5px 0 0 0;
padding: 0px;
width: 100%;
	border-right: 1px solid #becb9f;
}

/***************** LEFT SIDE NAVIGATION **********************/

#leftnavcontainer
{
	font-size: 11px;
	font-weight: normal;
	color: black;
	float: left;
	width: 165px;
	margin: 0px;
	margin-left: 5px;
	margin-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	top: 17px;
	height: 455px;
}


#leftnavcontainer .adrtitle
{
font-size: 14px;
font-weight: bold;
color: #7EB300;
}
#leftnavcontainer ul
{
font-size: 13px;
font-weight: bold;
color: #7EB300;
position: absolute;
list-style-type: none;
width: 150px;
margin-left: 7px;
margin-top: 12px;
padding-right: 7px;
padding-left: 7px;
padding-top: 12px;
}
#leftnavcontainer ul li
{
padding: 6px 0;
}
#leftnavcontainer ul li a
{
text-decoration: none;
}
#leftnavcontainer ul li a:hover
{
text-decoration: underline;
}
#leftnavcontainer li a#current:link {
 padding-left: 20px;
background-image: url(http://caryaward.com/images/arrows.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}
#leftnavcontainer li a#current:visited {
 padding-left: 20px;
background-image: url(http://caryaward.com/images/arrows.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}
#leftnavcontainer li a#currentco:link {
font-size: 11.5px;
 padding-left: 15px;
background-image: url(http://caryaward.com/images/arrowssm.gif);
background-repeat: no-repeat;
background-position: 0 1px;
}
#leftnavcontainer li a#currentco:visited {
font-size: 11.5px;
 padding-left: 15px;
background-image: url(http://caryaward.com/images/arrowssm.gif);
background-repeat: no-repeat;
background-position: 0 1px;
}
#leftnavcontainer ul li.title
{
font-size: 12px;
font-weight: bold;
color: #7EB300;
}
#leftnavcontainer ul li.news
{
color: black;
font-weight: normal;
font-size: 9px;
padding-right: 15px;
}
#leftnavcontainer ul li.news a
{
font-size: 9px;
padding-right: 10px;
}
#leftnavcontainer ul li.buttons:
{
padding: 5px 0;
}

.button
{
border: 0px;
}
/************************* MAIN BODY TEXT **************************/
#maintext
{
	float:left;
	width: 500px;
	margin: 0px;
	padding-left: 10px;
	padding-top: 10px;
	border-left: 1px solid #7EB300;
	left: 185px;
	top: 10px;
}
#maintextri
{
	float:left;
	width:50%;

}
#maintextlf
{
	float:left;
	width:49.9%;
	}
#maintextrb
{
	float:left;
	width:50%;

}
#maintextlb
{
	float:left;
	width:49.9%;
}
#maintext .bold
{
font-weight:  bold;
}

#maintext ul 
{
margin:0px;
padding:0px;
list-style: none;
padding-left: 15px;
}
#maintext ul li
{
list-style: none;
color: black;
padding-left: 15px;
line-height: 1.4em;

}

#maintext ul li a 
{
font-size: 12 px;
color: black;
font-weight: normal; 
text-decoration: none;

}
#maintext li a:hover
{
color: blue;
text-decoration: underline;
color: #4373B1;
}

#maintextlst li a:visited 
{
color: #4373B1;
 
}
.caption
{
font-size: 11px;
padding-left: 45px;
}

.mainbodytext
{
font-size: 12px;
padding-left: 10px;
}
.copyright
{
font-size: 10px;
float:left;
width: 550px;
padding-left: 17%;


text-align: center;
}
em
{font-weight: bold;
}
#frontimg
{
padding: 5px 5px 5px 45px;
}

/***************** BOTTOM NAVIGATION **********************/
 #bottomnavlist
{
clear: both;
margin-left: 0px;
padding: 0px;
padding-left: 20%;
padding-top: 10px;
list-style: none;
}
#bottomnavlist ul li 
{
display: inline;
}
#bottomnavlist ul li a
{
padding: 0 0.5em 0 0.5em;
border-right: 1px solid black;
font-size: 75%;
color: #4b4c50;			 /*  dark grey text*/
}

/*Win IE fix \*/
* html #navlist { height: 1%; }
* html #navlist li { margin: 0 0.5em 0 -0.5em; }

/*End Win IE fix*/

#formtable
{
border: none;
margin-top: 20px
}

#formtable td
{
padding: 10px 5px 5px;
}

.buytable
{
border: none;
margin-top: 20px
}

.buytable td
{
padding: 10px;
width: 200px;
}
/****************Form mail styles**********/
#formmail {
  width: 400px;
  border: 0px solid #ccc;
  padding: 1em 0;
}
#formmail div {
  clear: both;
  margin-bottom: 2px;
}
#formmail label {
  display: block;
  float: left;
  width: 110px;
  padding-left: 22px;
  font-weight: bold;
  cursor: pointer;
  cursor: hand;
}
#formmail label.required {
  background-image: url(http://caryaward.com/images/required.gif);
  background-repeat: no-repeat;
  background-position: 3px 0px;
}
#formmail label.problem {
  background-image: url(http://caryaward.com/images/caution.gif);
  background-repeat: no-repeat;
  background-position: 3px 0px;
}
#formmail label.completed {
  background-image: url(http://caryaward.com/images/complete.gif);
  background-repeat: no-repeat;
  background-position: 3px 0px;
}
div#submitdiv {
  margin-left: 7em;
  padding-left: 50px;
  padding-right: 60px;
  padding-top: 0.5em;
}
#formmail input#subject, textarea {
  width: 150px;
}
#formmail input#email, input#phone,  {
  width: 150px;
}
#formmail input, textarea {
  border: 2px solid #ccc;
}
#formmail input:focus, textarea:focus {
  border: 2px solid #000;
}
.italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}